<?php 
/*
 日本語はUTF-8で（Web担編集部）
 */
require("functions/functions.php"); 

//Read in appliacble setting files
$description = fopen("settings/" . $page_file_name . "/three-descriptive-words.txt","r");
$intro_paragraph = fopen("settings/" . $page_file_name . "/intro-paragraph.txt","r");
$name_file = fopen("./settings/name.txt","r");
$name = trim(fgets($name_file));
$location_file = fopen("settings/location.txt","r");
$location = trim(fgets($location_file));
$accent_color_file = fopen("./settings/accent-color.txt","r");
$accent_color = trim(fgets($accent_color_file));

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <?php if($page_file_name == "index"){ ?>
<title><?php echo $name . " | " . $location ?></title>
    <?php } else {?>
<title><?php echo $name ?> | <?php echo $page_file_name_j ?> Information</title>
    <?php } ?>
<meta name="description" content="The official website of <?php echo $location ?> resident <?php echo $name ?>. View <?php echo $name ?>'s <?php if($page_file_name == 'index'){ echo('contact information and online portfolio.'); } else { echo(ucwords($page_file_name) . ' Information.'); } ?>" />
    <link rel="stylesheet" href="css/blueprint/print.css" type="text/css" media="print" />
    <link rel="stylesheet" href="css/blueprint/screen.css" type="text/css" media="screen, projection" />
    <link rel="stylesheet" href="css/default.css" type="text/css" media="screen, projection" />
    <!--[if IE]>
      <link rel="stylesheet" href="css/blueprint/ie.css" type="text/css" media="screen, projection" />
      <link rel="stylesheet" href="css/ie-default.css" type="text/css" media="screen, projection" />
    <![endif]-->
    <style type="text/css" media="screen">
      .accent-color { background-color: <?= $accent_color ?>; }
    </style>  
  </head>
  <body>
    <div id="header" class="clearfix">
      <div id="header-left" class="clearfix">
        <a href="./">
          <span id="logo" class="accent-color">
            <span id="name-in-logo"><?php echo  $name ?></span>
          </span>
        </a>
      </div>
    </div>
    <div id="nav_container" class="accent-color">
      <div id="main-nav" class="container clearfix accent-color">
        <ul>
          <li<?php if($page_file_name == "index"){ echo(" class='current'");} ?>><a href="./">Home</a></li>
          <li<?php if($page_file_name == "personal"){ echo(" class='current'");} ?>><a href="./personal.php">個人的情報</a></li>
          <li<?php if($page_file_name == "professional"){ echo(" class='current'");} ?>><a href="./professional.php">仕事関連情報</a></li>
          <li<?php if($page_file_name == "portfolio"){ echo(" class='current'");} ?>><a href="./portfolio.php">ポートフォリオ</a></li>
          <li<?php if($page_file_name == "contact"){ echo(" class='current'");} ?>><a href="./contact.php">連絡先</a></li>
        </ul>
      </div>
    </div>
    <div class='container'>
      <div class="span-18 append-1 prepend-1" id="content">